---
title: 증거 세트 가져오기
description: 프로세스의 전체 캡처 증거 번들을 검색합니다 — 컴플라이언스 및 규제 감사에 사용됩니다.
canonical: https://developer.unico.io/ko/dual-api/developers/api-reference/web-sdk/get-evidence-set
locale: ko
generated_by: markdown-export
---

- [/ko/](/ko/)
- [API 레퍼런스](/ko/dual-api/developers/api-reference/)
- [Web & 네이티브](/ko/dual-api/developers/api-reference/web-sdk/)
- 증거 세트 가져오기

**이 페이지에서# 증거 세트 가져오기

생체 캡처 중 생성된 증거 번들을 반환합니다 — 통제된 조건에서 활성 감지가 수행되었음을 증명하는 데 사용되는 캡처된 이미지, 메타데이터 및 캡처 산출물이 포함된 패키지입니다.
완료된 프로세스(`state = PROCESS_STATE_FINISHED`)에만 사용 가능합니다.
### 엔드포인트​

환경URL**프로덕션**`GET https://api.idcloud.unico.app/client/v1/process/{processId}/evidenceset`**샌드박스**`GET https://api.idcloud.uat.unico.app/client/v1/process/{processId}/evidenceset`
### 요청​

Headers
헤더값`Authorization``Bearer <access_token>` ([인증](/ko/dual-api/developers/api-reference/authentication) 참조)
Path parameters
파라미터타입필수 여부설명`processId`string (UUID)예[프로세스 생성](/ko/dual-api/developers/api-reference/web-sdk/post-process)에서 반환된 프로세스 식별자.
### 예제​

cURLNode.js```
curl -X GET https://api.idcloud.unico.app/client/v1/process/$PROCESS_ID/evidenceset \  -H "Authorization: Bearer $TOKEN"
```

```
import fetch from 'node-fetch';const res = await fetch(  `https://api.idcloud.unico.app/client/v1/process/${processId}/evidenceset`,  { headers: { Authorization: `Bearer ${accessToken}` } });const { fileContents, contentType } = await res.json();// fileContents is a base64-encoded PDF bundle
```

### 응답​

200 OK
```
{  "fileContents": "JVBERi0xLjMNCi...",  "contentType": "application/pdf"}
```

필드타입설명`fileContents`string (base64)base64로 인코딩된 증거 번들.`contentType`stringMIME 타입 — 일반적으로 `application/pdf`.
### 오류 코드​

참고이 엔드포인트에 대한 특정 `code` 또는 `message` 값은 API에서 노출되지 않습니다.
400 Bad Request401 Unauthorized404 Not Found500 Internal Server Error`processId` 경로 파라미터가 누락되었거나 잘못된 형식입니다. 아래 [오류 코드](#%EC%98%A4%EB%A5%98-%EC%BD%94%EB%93%9C)를 참조하세요.Bearer 토큰이 누락되었거나, 만료되었거나, 유효하지 않습니다. [인증](/ko/dual-api/developers/api-reference/authentication)을 참조하세요.프로세스를 찾을 수 없거나 증거 세트를 아직 사용할 수 없습니다(프로세스가 완료되지 않음).코드메시지설명`99999`Internal failure! Try again later내부 오류가 발생한 경우.
### 다음 단계​

전체 프로세스 결과는 [프로세스 가져오기](/ko/dual-api/developers/api-reference/web-sdk/get-process)를 참조하세요.
캡처된 셀피 이미지는 [셀피 가져오기](/ko/dual-api/developers/api-reference/web-sdk/get-selfie)를 참조하세요.
마지막 업데이트 2026년 10월 8일**에